sources:

  '2026082118':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082118/GFCTCPT20260821182026082118F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082118
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082118
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082118


  '2026082200':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082200/GFCTCPT20260822002026082200F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082200
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082200
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082200


  '2026082206':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082206/GFCTCPT20260822062026082206F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082206
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082206
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082206


  '2026082212':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082212/GFCTCPT20260822122026082212F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082212
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082212
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082212


  '2026082218':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082218/GFCTCPT20260822182026082218F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082218
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082218
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082218


  '2026082300':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082300/GFCTCPT20260823002026082300F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082300
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082300
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082300


  '2026082306':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082306/GFCTCPT20260823062026082306F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082306
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082306
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082306


  '2026082312':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082312/GFCTCPT20260823122026082312F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082312
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082312
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082312


  '2026082318':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082318/GFCTCPT20260823182026082318F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082318
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082318
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082318


  '2026082400':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082400/GFCTCPT20260824002026082400F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082400
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082400
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082400


  '2026082406':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082406/GFCTCPT20260824062026082406F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082406
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082406
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082406


  '2026082412':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082412/GFCTCPT20260824122026082412F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082412
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082412
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082412


  '2026082418':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082418/GFCTCPT20260824182026082418F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082418
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082418
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082418


  '2026082500':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082500/GFCTCPT20260825002026082500F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082500
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082500
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082500


  '2026082506':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082506/GFCTCPT20260825062026082506F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082506
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082506
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082506


  '2026082512':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082512/GFCTCPT20260825122026082512F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082512
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082512
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082512


  '2026082518':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082518/GFCTCPT20260825182026082518F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082518
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082518
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082518


  '2026082600':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082600/GFCTCPT20260826002026082600F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082600
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082600
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082600


  '2026082606':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082606/GFCTCPT20260826062026082606F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082606
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082606
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082606


  '2026082612':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082612/GFCTCPT20260826122026082612F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082612
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082612
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082612


  '2026082618':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082618/GFCTCPT20260826182026082618F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082618
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082618
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082618


  '2026082700':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082700/GFCTCPT20260827002026082700F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082700
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082700
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082700


  '2026082706':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082706/GFCTCPT20260827062026082706F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082706
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082706
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082706


  '2026082712':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082712/GFCTCPT20260827122026082712F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082712
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082712
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082712


  '2026082718':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082718/GFCTCPT20260827182026082718F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082718
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082718
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082718


  '2026082800':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082800/GFCTCPT20260828002026082800F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082800
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082800
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082800


  '2026082806':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082806/GFCTCPT20260828062026082806F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082806
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082806
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082806


  '2026082812':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082812/GFCTCPT20260828122026082812F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082812
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082812
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082812


  '2026082818':
    args:
      consolidated: true
      urlpath: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082818/GFCTCPT20260828182026082818F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2026082818
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082818
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://dataserver.cptec.inpe.br/dataserver_dimnt/das/carlos.bastarz/sandbox/SMNAMonitoringApp/anls/xc50/2026082818

